

/* 1200 */
@media (max-width: 1200px) {
    h1 {
        font-size: 30px;
    }
    .searchresult_wrapper .col-md-5.col-lg-4 {
        display: none;
    }
    .searchresult_wrapper .col-md-7.col-lg-8 {
        width: 100%;
    }
}

/* 992px */
@media (max-width: 992px) {

    .mobile_on{
        display: block !important;
    }

      /* Mobile Header menu */
      .header .main_head button.navbar-toggler {
        width: 38px;
        height: 35px;
        padding: 2px;
        position: relative;
        border-radius: 3px;
        border: 1px solid #adadad;
      }
      .header .main_head button.navbar-toggler span.icon-bar {
        height: 3px;
        background: #000000 !important;
        position: absolute;
        border-radius: 3px;
        width: 22px;
        margin: auto;
        left: 0;
        right: 0;
        top: 7px;
      }
      .header .main_head button.navbar-toggler span:nth-child(2).icon-bar {
        top: 15px;
      }
      .header .main_head button.navbar-toggler span:nth-child(3).icon-bar {
        top: 23px;
      }
      .header .navbar-collapse {
        text-align: left;
      }
      .header .main_head .navbar-nav .dropdown-menu {
        max-width: 360px;
        margin: 0 auto 10px;
      }
      
        /** Mobile sidebar menu **/
        .header .main_head nav.navbar {
          flex-direction: row-reverse;
        }
        .header .collapse:not(.show){
          display: block;
        }
        .header .main_head button.navbar-toggler:focus {
            box-shadow: none;
        }
        .header .navbar-expand-lg .navbar-collapse {
            flex-grow: initial;
            position: fixed;
            right: 0;
            background: #fff;
            top: 0;
            bottom: 0;
            width: 280px;
            height: 100vh;
            box-shadow: 0 0 10px rgba(0,0,0,0.5);
            z-index: 998;
            padding-top: 30px;
            transform: translateX(300px);
            -webkit-transform: translateX(300px);
            -moz-transform: translateX(300px);
            transition: all .4s ;
            -webkit-transition: all .4s;
            -moz-transition: all .4s;
        }
        .header .navbar-collapse.collapse.show {
          transform: translateX(0px);
          -webkit-transform: translateX(0px);
          -moz-transform: translateX(0px);
        }
        .header .main_head a.nav-link.hire, .header .main_head a.nav-link.job {
              margin: 10px 15px 0;
          }
        .header .main_head a.nav-link {
            padding: 13px 18px;
            border-bottom: 1px solid #ddd;
            font-weight: 400;
        }
        .header .main_head a.nav-link.appbtn {
            background: #F0E0C3;
            border-radius: 0;
            margin-top: 25px;
        }
        .header .main_head .navbar-nav .dropdown-item {
            color: var(--black) !important;
            font-size: 15px;
        } 
        .header .navmenu_close_btn {
            position: absolute;
            width: 35px;
            height: 35px;
            background: var(--btncolor);
            top: 0;
            display: var(--df);
            align-items: center;
            justify-content: center;
            font-size: 20px;
            color: #fff;
            border-radius: 0 0 10px 0px;
            cursor: pointer;
        } 
        .menu-overlay{
            position: fixed;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            background: rgba(0,0,0,0.8);
            opacity: 0;
            visibility: hidden;
            transition: 0.3s;
            z-index: 99;
        }
        .menu-overlay.active{
            opacity: 1;
            visibility: visible;
        }
        body.menu-open{
          overflow: hidden;
        }   
        /** //Mobile sidebar menu **/

      /* // Mobile Header menu */
        .m-80 {
          margin: 40px 0;
        }
        h2 {
            font-size: 27px;
        }
        h3 {
            font-size: 24px;
        }
        h4 {
            font-size: 21px;
        }
        .header .navbar-brand {
            width: 60px;
        }
        

		#getaway_slider .col-md-3 {
			width: 95%;
		}
		.perfectplace_sec .col-md-3 {
			width: 50%;
		}
		.motofeat_sec .motoinner {
			display: flex;
			align-items: flex-start;
			justify-content: space-between;
			gap: 20px;
			flex-direction: column;
		}
		.motofeat_sec .motoinner .icon img {
			width: 35px;
		}
		.motofeat_sec .motoinner p {
			color: rgba(255,255,255,0.6);
			overflow: hidden;
			margin-top: 5px;
			font-size: 13px;
			line-height: 19px;
		}
		.motofeat_sec .motoinner .icon {
			padding: 10px 15px;
			margin-right: 15px;
			border-radius: 6px;
		}
		.category_bar .category_list {
			margin-top: 15px;
			flex-wrap: wrap;
		}
		.popularplace_sec .col-md-4 {
			width: 96%;
		}
		.popularhoteracc_sec .col-md-6 {
			width: 100%;
		}
		.popularhoteracc_sec .thlink img.img-fluid {
			width: 100%;
		}
		.footer .footer_element > ul {
			display: flex;
			flex-wrap: wrap;
			align-items: center;
			justify-content: center;
		}
		.footer .appsec img.appth {
			display: none;
		}
        .footer .appsec {
			background: #DAA744;
			height: auto;
			margin: 0px 0 10px;
			border-radius: 30px;
			display: flex;
			padding: 30px;
			align-items: center;
			justify-content: space-between;
			flex-direction: column;
			gap: 25px;
		}
		.footer .appsec .details .content {
			max-width: 370px;
			text-align: center;
		}
        .footer .footer_element > ul > li:first-child, .footer .footer_element > ul > li:first-child p {
            width: auto;
        }
        
        .footer .footer_element > ul > li {
            width: 100%;
            padding: 0;
            text-align: center;
            margin-top: 20px;
        }
        .footer .footer_element .social {
            width: 100px;
            margin: auto;
        }
        .footer .footer_element p {
            display: flex;
            align-items: center;
            gap: 9px;
            justify-content: center;
        }


        /** Search result listing page **/

        .innerpg_header .main_head a.nav-link {
            display: block;
        }
        .item_detailpg_wrapper .itemname_area {
            align-items: flex-start;
            flex-direction: column;
            gap: 8px;
        }
        .gdbox.itemdesc {
            display: none;
        }
        /** // Search result listing page **/
		
		
		/**  Contact page **/
		.appsec {
			flex-direction: column;
			margin-bottom: 25px;
		}
		.cntpg_wrap {
			margin: 40px 0;
		}
		.appsec .text {
			max-width: max-content;
			margin: auto;
		}
		.appsec .text h2 {
			font-size: 22px;
		}
		/** // Contact page **/
		
       

      
}



/* 768px */
@media (max-width: 768px) {
	.search_banner_wrap h1.hero-title {
		font-size: 36px;
	}
	.search_banner_wrap p {
		font-size: 14px;
		opacity: 1;
	}
	.searchbar .search_area {
		border-radius: 15px;
		margin-top: 30px;
		flex-wrap: wrap;
	}
	.searchbar .search-field {
		flex: auto;
		padding: 8px 15px;
		width: 100%;
	}
	.searchbar .search-btn {
		padding: 14px 50px;
		margin-bottom: 15px;
	}
	.searchbar .search_area .search-field.dates {
		border-right: none;
		border-left: none;
		border-top: 1px solid #9b9b9b;
		border-bottom: 1px solid #9b9b9b;
	}
	.searchbar .search-field input, .search-field select {
		padding: 17px;
	}
	.signbar {
		gap: 18px;
		width: 95%;
		flex-wrap: wrap;
		border-radius: 10px;
		margin-bottom: 35px;
	}
	.signbar .lft h5 {
		font-size: 15px;
		line-height: 23px;
	}
	.category_bar .category_list .catebox {
		flex: auto;
		padding: 15px 10px;
		width: 35%;
	}
	.gdbox .gdbox_inner .btm .title {
		font-size: 15px;
	}
	.getaways_sec {
		max-height: 470px;
	}
	#getaway_slider .col-md-3 {
		width: 95%;
		margin: auto;
	}
	.perfectplace_sec .col-md-3 {
		width: 100%;
	}
	.popularplace_sec .col-md-4 {
		width: 93%;
		margin: 15px auto 0;
	}
	.booknowbar_sec .innercontent {
		padding: 60px 30px;
	}
	.booknowbar_sec .innercontent h3 {
		font-size: 25px;
		line-height: 35px;
	}
    .testimonial_wrap .col-md-6 {
		width: 93%;
		margin: auto;
	}
    .footer {
        padding: 25px 0 20px;
        background: #1E1F2C;
    }
	.footer .appsec .linkarea {
		flex-wrap: wrap;
	}
    .footer .footer_element .f_logo {
        width: 150px;
        margin: auto;
    }
    .footer .footer_element h5 {
        margin-bottom: 10px;
    }
	
	.flatpickr-calendar.rangeMode {
		margin: auto !important;
		left: 0 !important;
		right: 0 !important;
	}
	.search_banner_wrap .guest-row h4 {
		margin: 0;
		font-size: 18px;
	}
	.search_banner_wrap .guest-popup {
		top: 110px;
		right: 0;
		width: 330px;
		left: 0;
		margin: auto;
	}

    /** Search result listing page **/
    .searchbar.srpage_header {
        display: none;
    }
    .searchresult h3 {
        font-size: 20px;
    }
    .searchresult .d-flex.align-items-center.justify-content-between {
        display: block !important;
        margin-bottom: 15px;
    }
    .searchresult .gdbox .gdbox_inner {
        flex-direction: column;
    }
    .searchresult .gdbox .gdbox_inner .btm {
        flex-direction: column;
    }
    .searchresult .gdbox .gdbox_inner .btm .detail {
        flex: 0 0 auto;
        border-left: 0;
        padding-left: 0;
        text-align: left;
        margin-top: 12px;
    }
    .searchresult .gdbox .gdbox_inner .review .txt {
        flex: initial;
    }
    .item_detailpg_wrapper .itemname_area h2 {
        font-size: 22px;
    }
    .item_detailpg_wrapper .highlights .d-flex.align-items-center, .facility .d-flex.align-items-center.justify-content-between {
        gap: 10px;
        flex-wrap: wrap;
    }
    .item_detailpg_wrapper .morefeatures {
        flex-direction: column;
        gap: 15px;
    }
    
    /** // Search result listing page **/

    /**  Item Details page **/
    .item_detailpg_wrapper .itemdetail .item_gallery {
        display: none;
    }
    .item_detailpg_wrapper .photo_area.onlymobile_view {
        display: block;
        margin-left: -11px;
        margin-right: -11px;
    }
    .itemdetail .photo_area .itempic img {
        border-radius: 0;
    }
    .item_detailpg_wrapper .itemname_area .wishlist_share a {
        font-size: 13px;
    }
    #item_picslider .owl-dots {
        display: none;
    }
    #item_picslider button {
        position: absolute;
        top: 45%;
        width: 30px;
        height: 30px;
        background: #fff !important;
        z-index: 1;
        border-radius: 30px;
        transition: all 0.3s;
        display: flex;
        align-items: center;
        justify-content: center;
        border: 1px solid #c3c3c3 !important;
    }
    #item_picslider button.owl-prev {
        left: 10px;
    }
    #item_picslider button.owl-next {
        right: 10px;
    }
    .item_detailpg_wrapper .photo_area{
        position: relative;
    }

    .item_detailpg_wrapper .slider-count{
        position: absolute;
        right: 15px;
        bottom: 15px;
        background: rgba(0,0,0,.6);
        color: #fff;
        padding: 4px 10px;
        border-radius: 20px;
        font-size: 14px;
        z-index: 10;
    }
    .faq_wrap .faq_box h4 {
        font-size: 15px;
    }
    /** // Item Details page **/
	
	.abtpg_abtsec .lb li {
		padding: 10px;
		margin-top: 0px;
		background-image: none;
		font-weight: 600;
	}
	
	/** Blog page **/
	.blog_list_wrap {
		grid-template-columns: auto;
		grid-column-gap: 20px;
	}
	.blog_list_wrap .blog_th a.title {
		font-size: 18px;
	}
	.blogpg_wrap .pagination {
		margin-top: 0;
	}
	/** // Blog page **/
	
	
	/** Booking page **/
	.prptChkContWrapper {
		flex-direction: column;
	}
	.prptChkContWrapper .prptChk.forReview .prptChk__date {
		font-size: 14px;
		margin: 1px 0;
	}
	.payment_box .paynowbtn {
		width: 170px;
		padding: 15px;
		font-size: 15px;
	}
	.final.price-breakup h5 {
		font-weight: 600;
		font-size: 16px;
	}
	.price-breakup .label-base-w1 {
		font-size: 14px !important;
	}	
	.item_detailpg_wrapper .itemname_area h2 {
		font-size: 20px;
	}
	.item_detailpg_wrapper .itemname_area .location {
		font-size: 14px;
	}
	/** // Booking page **/
	
	
	/** Payment option page **/
	.paymentpg .htinfo .summerinfo {
		gap: 5px;
		flex-direction: column;
	}
	.paymentpg .htinfo .summerinfo p {
		font-size: 13px;
	}
	.paymentpg .bookuserinfo {
		gap: 8px;
		padding-left: 0;
		flex-direction: column;
	}
	.payoptions  h2 {
		font-size: 18px;
	}
	.payoptions > a h6 {
		font-size: 15px;
	}
	.payoptions > a i.fa {
		right: 0;
	}
	.totalfaresummery .totalfare h3 {
		font-size: 18px;
	}
	.totalfaresummery .faresummerybreakup li {
		font-size: 15px;
	}
	/** // Payment option page **/
    


}

/* 574px */
@media (max-width: 574px) {
    h1 {
        font-size: 35px;
    }
    

}
